locale branding fr jar:fr.jar!/branding/
locale browser fr jar:fr.jar!/browser/
locale browser-region fr jar:fr.jar!/browser-region/
locale console2 fr jar:fr.jar!/console2/
locale flashblock fr jar:fr.jar!/flashblock/
locale history fr jar:fr.jar!/history/
locale kmeleon fr jar:fr.jar!/kmeleon/
locale kmprefs fr jar:fr.jar!/kmprefs/
locale alerts fr jar:fr.jar!/alerts/
locale autoconfig fr jar:fr.jar!/autoconfig/
locale cookie fr jar:fr.jar!/cookie/
locale global fr jar:fr.jar!/global/
locale global-platform fr jar:fr.jar!/global-platform/
locale global-region fr jar:fr.jar!/global-region/
locale mozapps fr jar:fr.jar!/mozapps/
locale necko fr jar:fr.jar!/necko/
locale passwordmgr fr jar:fr.jar!/passwordmgr/
locale pipnss fr jar:fr.jar!/pipnss/
locale pippki fr jar:fr.jar!/pippki/
locale places fr jar:fr.jar!/places/